<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
<modelVersion>4.0.0</modelVersion>
<parent>
<artifactId>plugins</artifactId>
<groupId>org.igniterealtime.openfire</groupId>
<version>4.3.0</version>
</parent>
<groupId>org.igniterealtime.openfire.plugins</groupId>
<artifactId>execsystemcommand</artifactId>
<version>1.0.4</version>
<name>execsystemcommand</name>
<repositories>
<!--  Where we obtain dependencies.  -->
<repository>
<id>igniterealtime</id>
<name>Ignite Realtime Repository</name>
<url>https://igniterealtime.org/archiva/repository/maven/</url>
<snapshots>
<enabled>false</enabled>
</snapshots>
</repository>
</repositories>
<build>
<plugins>
<plugin>
<artifactId>maven-assembly-plugin</artifactId>
</plugin>
<!--  Compiles the Openfire Admin Console JSP pages.  -->
<plugin>
<groupId>org.eclipse.jetty</groupId>
<artifactId>jetty-jspc-maven-plugin</artifactId>
<!--  Force the Openfire 4.2.x compatible version of JSP  -->
<!-- <version>9.2.14.v20151106</version> -->
<version>9.4.43.v20210629</version>
<dependencies>
<dependency>
<groupId>org.igniterealtime.openfire</groupId>
<artifactId>xmppserver</artifactId>
<version>${openfire.version}</version>
</dependency>
</dependencies>
</plugin>
</plugins>
</build>
</project>